html {
  scroll-behavior: smooth;
}
body {
  background-color: #444;
}
.font-monsterrat {
  font-family: "Montserrat", sans-serif;
}
.font-fredoka {
  font-family: "Poppins", sans-serif;
}
.background-linear {
  background-image: linear-gradient(
      rgba(86, 3, 173, 0.45),
      rgba(86, 3, 173, 0.45)
    ),
    url(./images/bgimage.jpeg);
  background-size: cover;
  background-position: center center;
  /* background-color: #5603ad; */
  /* linear-gradient(90deg, #5603ad 77%, #c2f8cb 23%); */
}
/* NAV */
#nav-logo {
  font-size: 3rem;
  color: #c2f8cb;
}
.nav-item {
  font-weight: 600;
  text-transform: uppercase;
}

.nav-bg {
  background-color: #5603ad;
}
/* HOME */
#home {
  color: #c2f8cb;
}
.img-solo {
  width: 70%;
  border-radius: 15px;
  box-shadow: 30px 30px #5603ad;
}

#description {
  width: 80%;
}
#name {
  font-weight: 200;
  font-size: 6vw;
}
#title {
  font-size: 2vw;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-weight: 600;
  font-style: italic;
}

/* SECTIONS */
.section-heading {
  font-size: 3rem;
  color: #c2f8cb;
}
/* PROJECT */
.project-photo {
  border-radius: 20px;
}
.project-section {
  box-shadow: 5px 5px 20px #222;
  border-radius: 20px;
  transition: all 0.5s;
  background-color: #5603ad;
}
.project-section:hover {
  transform: translateY(-15px);
  box-shadow: 5px 10px 30px #333;
}
.project-text {
  background-color: #8516fb;
  border-radius: 20px;
}
.project-title {
  text-transform: uppercase;
  color: #c2f8cb;
  font-weight: 600;
  font-size: 1.5rem;
  letter-spacing: 5px;
}

/* TOOLS */
#tools {
  width: 70%;
  height: 70%;
}

.tools-photo {
  transition: all 0.2s;
}
.tools-photo:hover {
  transform: scale(1.5);
}
/* CONTACT */
#contact {
  width: 60%;
}

.contact-label {
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2.5px;
  color: #c2f8cb;
}
.contact-container {
  background-image: linear-gradient(
      rgba(99, 0, 206, 0.65),
      rgba(99, 0, 206, 0.65)
    ),
    url(./images/bgimage-contact.jpeg);
  background-size: cover;
  background-position: right center;
}

/* BUTTON */
.btn-submit {
  text-transform: uppercase;
  background-color: #c2f8cb;
  border: 3px solid #c2f8cb;
  border-radius: 20px;
  color: #333;
  font-weight: 600;
  letter-spacing: 3px;
  padding: 1rem 2rem;
  font-size: 1.3rem;
  transition: all 0.2s;
}
.btn-submit:hover {
  border: 3px solid #c2f8cb;
  background-color: transparent;
  color: #c2f8cb;
}

.btn-connect:link,
.btn-connect:visited {
  background-color: #5603ad;
  border: 3px solid #5603ad;
  color: #c2f8cb;
  padding: 1rem 2rem;
  font-size: 1.3rem;
  transition: all 0.2s;
}

.btn-connect:hover {
  background-color: transparent;
  border: 3px solid #c2f8cb;
  color: #c2f8cb;
  transform: translateY(-10px);
}
.btn-connect:active {
  background-color: transparent;
  border: 3px solid #c2f8cb;
  color: #c2f8cb;
  transform: translateY(0);
}

.btn-connect-space {
  width: 100%;
}
/* FOOTER */
#footer {
  background-color: #5603ad;
}

.fab {
  font-size: 3rem;
  color: #c2f8cb;
}

.footer-text {
  color: #c2f8cb;
}

/* thanks page */
.thanks-container {
  height: 90vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.thanks {
  width: 70%;
  background-color: #c2f8cb;
  border-radius: 10px;
  padding: 2rem;
  /* margin: auto;
  vertical-align: middle; */
}
